<?xml version="1.0" encoding="UTF-8"?>
<depot>
                  <fichier>2025/3112/324294099_31122025.pdf</fichier>
         <siren>324294099</siren>
         <titreLong>FEDERATION MAISONS DE QUARTIER ET DE L'INSERTION</titreLong>
         <codePostal>44600</codePostal>
         <dateDepot>26/08/2026 14:27</dateDepot>
         <dateCloture>31/12/2025</dateCloture>
         <dateValidation>26/08/2026 14:53</dateValidation>
         <type>0</type>
         <formeJuridique>association</formeJuridique>
         <url>http://www.fmq-saintnazaire.fr</url>
         <numRNA>W443003725</numRNA>
         </depot>